/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "0P8-Ce-5Kb"; */
"0P8-Ce-5Kb.ibExternalAccessibilityDescription" = "zona horaria";

/* Class = "NSTextFieldCell"; title = "time zone"; ObjectID = "TEN-Di-jcU"; */
"TEN-Di-jcU.title" = "zona horaria";

